MCC/LIiME - Y nyuywieHue #25

YnyyweHve # 22 (3akpbiTa): 2. 3arpyaka nonHOro rpadya nporpammbl ¢ y4ETOM NPUBA3KM TUMOB 1 NEPEMEHHbIX K OKPYXEHUAM
Ynydwenne # 23 (3akpbita): 2.1. KOHCTpyMpoBaHme Lenovyek SO4YEPHUX OKPYXEHWUIA KOHCTpyKUnen .E

2.1.2. KoHCTpynpoBaHue ¢ MHULManu3aumen yana. 3-napaMeTpmyeckmm BapmaHT

10/08/2013 01:37 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: m.bakhterev % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Description

KoHcTpyunposaHue ¢ uHmumanusauven ysna. 3-napameTpuyeckuii BapmaHT

History

#1 - 10/08/2013 01:56 PM - a.efimov_multiclet

- Subject changed from KoHctpyvpoBaHue ¢ nHnumannsaumes yana. 3-napametpuqecknii BapuaHT to 2.1.2. KoHCTpyvpoBaHue ¢ nHuumannsaumen
yana. 3-napametpuyeckunii BapuaHt

#2 - 10/08/2013 02:08 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 10/13/2013 11:45 PM - m.bakhterev
- Status changed from Hoas to B pabore

- % Done changed from 0 to 70

#4 - 10/14/2013 11:09 AM - m.bakhterev
- % Done changed from 70 to 90

#5 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from B paborte to PeweHa

#6 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita
